Get an organization by ID

Retrieves a single organization by its unique identifier.

GET
/v1/organizations/{id}

Authorization

apiKeyAuth
x-api-key<token>

API key authentication. Create an API key in your user profile and include it in the x-api-key header.

In: header

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "organization": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "notes": {},
    "createdAt": "string",
    "updatedAt": "string",
    "contacts": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "firstName": "string",
        "lastName": "string",
        "avatarUrl": "string"
      }
    ],
    "users": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "firstName": "string",
        "lastName": "string",
        "avatarUrl": "string",
        "email": "user@example.com"
      }
    ],
    "deals": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string"
      }
    ],
    "tasks": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "type": "userPendingAuthorization"
      }
    ],
    "customFieldValues": [
      {
        "columnId": "b0676e1a-d8a0-4c5f-99e7-a0ee8909f6dd",
        "value": "string"
      }
    ]
  },
  "customColumns": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "label": "string",
      "entityType": "contact",
      "type": "plain"
    }
  ]
}
"string"
"string"
"string"
"string"